:root {
    --light-grey: #FAFAFA;
    --dark-grey: #686E79;
    --pink: #E60062;
    --green: #1ECCBF;
}

p {
    color: #686E79;
    font-weight: 200 !important;
}

body {
    background-color: var(--light-grey);
}

input {
    font-weight: 300 !important;
}

label {
    font-weight: 300 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}

small {
    font-size: 0.7rem;
    letter-spacing: 2px;
    color: var(--dark-grey);
    font-weight: 600;
}


/**custom css classes**/

.txt-grey {
    color: #686E79;
}

.light-grey {
    background-color: #FAFAFA;
}

.btn-secondary,
.btn-primary {
    border-radius: 100px;
    padding-left: 10%;
    padding-right: 10%;
    border: none;
    transition: all .2s ease-in-out;
}

.btn-primary {
    background: rgb(129, 145, 255);
    background: linear-gradient(90deg, rgba(129, 145, 255, 1) 0%, rgba(77, 94, 253, 1) 71%);
}

.btn-secondary {
    background-color: var(--pink);
}

.btn-close,
.btn-save {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    position: relative;
    right: 20px;
    top: -15px;
    z-index: 9999;
    border-radius: 15px;
    font-size: 12px;
    text-align: center;
    border: none;
    transition: all .2s ease-in-out;
}

.btn-close {
    background-color: var(--pink);
}

.btn-save-green {
    background-color: var(--green);
}

.btn-save-gray {
    background-color: var(--dark-grey);
}

.btn-primary:hover,
.btn-close:hover,
.btn-save,
.btn-secondary {
    transform: scale(1.05);
}

.gradient {
    background: rgb(129, 145, 255);
    background: linear-gradient(90deg, rgba(129, 145, 255, 1) 0%, rgba(77, 94, 253, 1) 71%);
}

.shadow {
    -webkit-box-shadow: 0px 0px 55px -36px rgba(80, 95, 254, 0.42) !important;
    -moz-box-shadow: 0px 0px 55px -36px rgba(80, 95, 254, 0.42) !important;
    box-shadow: 0px 0px 55px -36px rgba(80, 95, 254, 0.42) !important;
}

.card {
    border: none;
}

.location {
    font-weight: 400 !important;
}

.company-logo {
    transform: scale(0.7);
}

.far,
.fas {
    color: white;
}

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 48px 0 0;
}

.sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 48px);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto;
}

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 48px 0 0;
}

.sidebar-sticky i.fas {
    font-size: 1.5rem;
}

.nav-item {
    padding-top: 15%;
}

.fas.text-dark {
    color: var(--dark-grey) !important;
}

#posaoSelect {
    text-transform: capitalize;
}



